from odoo import fields, models


class DocxTemplate(models.Model):
    _inherit = "docx.template"

    docx_output_type = fields.Selection(
        selection_add=[
            ("pdf", "PDF"),
        ],
        ondelete={
            "pdf": "set default",
        },
    )